/*
 * Fonts
*/
/*
 * Buttons
*/
/*
 * Tag
*/
/*
 * Custom Checkbox
*/
/*
 * Custom Radio Button
*/
/*
 * Set aspect ratio with text inside
*/
/*
 * Calc
*/
@font-face {
  font-family: 'cm-icon';
  src: url("../fonts/icons/cm-icon.eot?py1wdq");
  src: url("../fonts/icons/cm-icon.eot?py1wdq#iefix") format("embedded-opentype"), url("../fonts/icons/cm-icon.ttf?py1wdq") format("truetype"), url("../fonts/icons/cm-icon.woff?py1wdq") format("woff"), url("../fonts/icons/cm-icon.svg?py1wdq#cm-icon") format("svg");
  font-weight: normal;
  font-style: normal;
}
/* line 12, ../scss/partials/_fonts.scss */
[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'cm-icon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

/* line 27, ../scss/partials/_fonts.scss */
.icon-pause:before {
  content: "\e90d";
}

/* line 30, ../scss/partials/_fonts.scss */
.icon-square:before {
  content: "\e90c";
}

/* line 33, ../scss/partials/_fonts.scss */
.icon-mail-solid:before {
  content: "\e90a";
}

/* line 36, ../scss/partials/_fonts.scss */
.icon-facebook-messenger:before {
  content: "\e90b";
}

/* line 39, ../scss/partials/_fonts.scss */
.icon-close:before {
  content: "\e909";
}

/* line 42, ../scss/partials/_fonts.scss */
.icon-arrow-top:before {
  content: "\e900";
}

/* line 45, ../scss/partials/_fonts.scss */
.icon-facebook:before {
  content: "\e901";
}

/* line 48, ../scss/partials/_fonts.scss */
.icon-file:before {
  content: "\e902";
}

/* line 51, ../scss/partials/_fonts.scss */
.icon-linkedin:before {
  content: "\e903";
}

/* line 54, ../scss/partials/_fonts.scss */
.icon-location:before {
  content: "\e904";
}

/* line 57, ../scss/partials/_fonts.scss */
.icon-mail:before {
  content: "\e905";
}

/* line 60, ../scss/partials/_fonts.scss */
.icon-mobile:before {
  content: "\e906";
}

/* line 63, ../scss/partials/_fonts.scss */
.icon-phone:before {
  content: "\e907";
}

/* line 66, ../scss/partials/_fonts.scss */
.icon-twitter:before {
  content: "\e908";
}

/* line 6, ../scss/typography.scss */
.text--lg,
.text--lg *,
.p-large {
  font-size: 20px;
}

/* line 11, ../scss/typography.scss */
.white,
.white * {
  color: #fff;
}

/* line 15, ../scss/typography.scss */
.light-blue,
.light-blue * {
  color: #00bcee;
}

/* line 19, ../scss/typography.scss */
.dark-blue,
.dark-blue * {
  color: #1d2530;
}

/* line 24, ../scss/typography.scss */
.typography {
  /* WYSIWYG EDITOR ALIGNMENT CLASSES */
}
/* line 25, ../scss/typography.scss */
.typography .text--lg,
.typography .text--lg * {
  font-size: 20px;
}
/* line 29, ../scss/typography.scss */
.typography .white,
.typography .white * {
  color: #fff;
}
/* line 33, ../scss/typography.scss */
.typography .light-blue,
.typography .light-blue * {
  color: #00bcee;
}
/* line 37, ../scss/typography.scss */
.typography .dark-blue,
.typography .dark-blue * {
  color: #1d2530;
}
/* line 42, ../scss/typography.scss */
.typography p {
  font-size: 16px;
}
/* line 47, ../scss/typography.scss */
.typography h1 {
  font-size: 51px;
  font-weight: 700;
}
/* line 53, ../scss/typography.scss */
.typography h2 {
  font-family: "futura-pt" ,sans-serif;
  font-weight: bold;
  font-size: 36px;
  color: #1d2530;
}
/* line 61, ../scss/typography.scss */
.typography h3 {
  font-size: 24px;
}
/* line 66, ../scss/typography.scss */
.typography h4 {
  font-size: 16px;
  color: #1d2530;
  text-transform: uppercase;
  font-weight: bold;
}
/* line 73, ../scss/typography.scss */
.typography a {
  cursor: pointer;
  text-decoration: underline;
  line-height: inherit;
}
/* line 79, ../scss/typography.scss */
.typography blockquote {
  font-family: "futura-pt" ,sans-serif;
  font-weight: normal;
  font-style: normal;
  margin: 30px 0;
  padding: 0 30px;
  border: 0;
}
/* line 87, ../scss/typography.scss */
.typography blockquote p {
  font-size: 38px;
  line-height: 1.2em;
  margin: 0;
  position: relative;
  padding: 0 20px;
}
/* line 94, ../scss/typography.scss */
.typography blockquote p:before, .typography blockquote p:after {
  content: '';
  position: absolute;
  display: inline-block;
  background-size: 100% auto;
  background-repeat: no-repeat;
  width: 27px;
  height: 20px;
}
/* line 105, ../scss/typography.scss */
.typography blockquote p:before {
  top: -20px;
  left: -15px;
  background-image: url("../images/icons/quote-left.png");
}
/* line 111, ../scss/typography.scss */
.typography blockquote p:after {
  right: -10px;
  background-image: url("../images/icons/quote-right.png");
}
/* line 118, ../scss/typography.scss */
.typography ul {
  padding-left: 1.25em;
}
/* line 122, ../scss/typography.scss */
.typography ol {
  padding-left: 1.25em;
}
/* line 126, ../scss/typography.scss */
.typography li {
  margin: 1em 0;
}
/* line 130, ../scss/typography.scss */
.typography .white-text {
  color: #fff;
}
/* line 136, ../scss/typography.scss */
.typography .left {
  text-align: left;
  float: left;
}
/* line 141, ../scss/typography.scss */
.typography .leftAlone {
  text-align: left;
  float: none;
  clear: both;
}
/* line 147, ../scss/typography.scss */
.typography .center {
  text-align: center;
  display: block;
  margin: 0 auto;
}
/* line 153, ../scss/typography.scss */
.typography .right {
  text-align: right;
  float: right;
}
/* line 158, ../scss/typography.scss */
.typography img {
  max-width: 100%;
  height: auto;
  border: none;
}
/* line 163, ../scss/typography.scss */
.typography img.left {
  float: left;
  margin-right: 1em;
}
/* line 168, ../scss/typography.scss */
.typography img.right {
  float: right;
  margin-left: 1em;
}

@media screen and (max-width: 767px) {
  /* line 180, ../scss/typography.scss */
  .typography .text--lg,
  .typography .text--lg *,
  .typography .p-large {
    font-size: 14px;
  }
  /* line 186, ../scss/typography.scss */
  .typography h1 {
    font-size: 22px;
  }
  /* line 190, ../scss/typography.scss */
  .typography h2 {
    font-size: 22px;
  }
  /* line 194, ../scss/typography.scss */
  .typography h3 {
    font-size: 16px;
  }
  /* line 198, ../scss/typography.scss */
  .typography p {
    font-size: 14px;
  }
  /* line 202, ../scss/typography.scss */
  .typography blockquote p {
    font-size: 22px;
  }
  /* line 205, ../scss/typography.scss */
  .typography blockquote p:before, .typography blockquote p:after {
    width: 20px;
  }
  /* line 210, ../scss/typography.scss */
  .typography blockquote p:before {
    top: -10px;
    left: -10px;
  }
  /* line 215, ../scss/typography.scss */
  .typography blockquote p:after {
    right: -5px;
  }
}
